﻿ /* -----------------------------------------------------
		PC footer前   JKKねっと案内
------------------------------------------------------ */


.color_red {color:#ff0000;}

span.jkkinfo_cssbr::after {content:"\A";
			white-space:pre;}


section.rn_jkknetinfo_bgbox	{width:100%;
				margin-top:10rem;padding: 8rem 0 4rem;
				background-image:linear-gradient(#fff 0% 2%,#96D5E9 10% 90%,#fff 98% 100%);
				position:relative;
				}


	div.rn_jkknetinfo_wrapbox	{max-width:1024px;
					width: 95%;
					margin-inline: auto;
					box-sizing:border-box;
					position: relative;
					}

	div.rn_jkknetinfo_wrapbox p	{color:#222;
					font-size:3.5rem;
					font-weight:bold;
					line-height:5.5rem;
					position:absolute;
					top:-10rem;
					left:0;
					z-index:10;
					}

		span.textdeco_wul	{letter-spacing: 2px;
    					text-decoration: underline;
					text-underline-offset: 5px;
					background-color: rgba(255, 255, 255, 0.9);
					}



div.rn_jkknetinfo_mainbox	{margin-inline:auto;
				position:relative;
				display:flex;
				justify-content:center;
				align-items: flex-start;
				gap:1rem;
				}



img.jkknetinfo_img	{display:block;
			max-width: 50vw;
			min-width: 450px;
			width: 100%;
			height: fit-content;
			object-fit: contain;
			aspect-ratio: 16 / 9;
			position: relative;
			top: -2rem;
			}



	div.rn_jkknetinfo_textbox	{max-width:43%;}

		div.rn_jkknetinfo_textbox dl	{margin: 4rem 0 2rem;}

		div.rn_jkknetinfo_textbox dl dt {color: #fff;
						width: fit-content;
						font-size: 2rem;
						font-weight: bold;
						text-align: center;
						letter-spacing: -1px;
						line-height: 2.2rem;
						background-color: #0E5E7A;
						padding: 1rem;
						border-radius: 50vw;
						} 

		div.rn_jkknetinfo_textbox dl dd {font-size:1.8rem;
						padding-top:1rem;}


		div.rn_jkknetinfo_textbox a {line-height:200%;}



/* ---------- PC 長赤ボタン --------------- */




div.rn_jkknetinfo_menber	{max-width:65%;
				min-width:fit-content;
				width:100%;
				display:flex;
				justify-content:center;
				margin-inline:auto;
				margin-bottom:5rem;
				background-color:#CD0707;
				border-radius:10px 10px;
				position:relative; 
				top:-2rem;  
				}

			div.rn_jkknetinfo_menber::after {content: "";
							display: block;
							width: 12%;
							height: 90%;
							background: url(../imgs/indexitems/svg/rn_info_w.svg) no-repeat;
							background-size: contain;
							background-position: right;
							position: absolute;
							top: 100%;
							right: 2%;
							transform: translate(0, -85%);
							z-index: 20;
							}



	div.rn_jkknetinfo_menber img	{display: block;
					width: 60px;
					height: 60px;
					position: absolute;
					bottom: -1rem;
					right: 6%;
					}


	a.rn_jkkinfolink_btn		{color:#fff;
    					width: 100%;
					font-size:1.6rem; 
					font-weight:bold;
					line-height: 100%;
					text-align: center;
					letter-spacing: 1px;
					padding: 2rem 1rem 0.5rem;
					display: block;
					}



	span.rn_infolink_t	{font-size:2rem;color:#FEE470;}


	span.rn_infolink_t2	{display:block;
				font-size:1.5rem;
    				line-height: 3rem;
				text-align:center;
				font-weight:normal;
				position:relative;
				}



/* ---------- PC 企業案内 末文 --------------- */

p.jkk_conp	{max-width:fit-content;
		width:95%;
		text-align:center;
		letter-spacing:0;
		padding:0.5rem;
		margin: 8rem auto 5rem;
		border:1px solid #222;
		}



 /* ホバーの指定 */
@media (any-hover: hover) {

	div.rn_jkknetinfo_menber a.rn_jkkinfolink_btn:hover	{background-color:#DA4646;
								box-shadow:0 0 5px #fff;
								border-radius:10px 10px;}

}
	

@media (min-width: 1024px) {
div.rn_jkknetinfo_menber	{max-width:550px;width:100%;}
}
 /* --------------------------  
    w768　JKKねっと案内
------------------------------ */
@media (max-width: 768px){


	section.rn_jkknetinfo_bgbox {padding: 8rem 0 7rem;}

	div.rn_jkknetinfo_menber {top:-1rem;}

		div.rn_jkknetinfo_menber img	{width: 50px;
						height: 50px;
						position: relative;
						bottom: -2rem;
						left:3%;
						}

    span.rn_infolink_t {text-align: center;
			font-size: 2.2rem;
			line-height: 2.5rem;}



	div.rn_jkknetinfo_menber::before	{content:"●最新情報をメルマガで随時配信中！";
						width:100%;
						font-size:2.2rem;
						font-weight:bold;
						text-align:center;
						text-decoration:underline;
						text-decoration-color:#fff;
						text-decoration-thickness:5px;
						position:absolute;
						top:-4rem;
						left:0;
						}


	div.rn_jkknetinfo_menber a.rn_jkkinfolink_btn	{text-align: center;
							padding-left: 5rem;
        						padding-bottom: 1.5rem;}


	span.rn_infolink_t2	{display:none;}


	p.jkk_conp	{width: 90%;
			padding: 0.5rem;
			margin-top: 12rem;
			font-size: 1.1rem;
			}


}
 /* --------------------------  
    w650 JKKねっと案内
------------------------------ */
@media (max-width: 650px){
	

	section.rn_jkknetinfo_bgbox {padding-bottom: 10rem;}

	div.rn_jkknetinfo_wrapbox p	{font-size: 4rem;
					left: 1rem;}


	div.rn_jkknetinfo_menber { max-width: 65%;}

	div.rn_jkknetinfo_menber::before	{font-size: 2.2rem;
						top: -4rem;}

	div.rn_jkknetinfo_menber a.rn_jkkinfolink_btn	{display: block;
							font-size: 3rem;
							padding: 1.5rem;
							padding-left: 6rem;
							line-height: 3.2rem;
							text-wrap: nowrap;
							background: none;
							}


	div.rn_jkknetinfo_mainbox	{gap: 0;
    					flex-wrap: wrap;}

	img.jkknetinfo_img	{max-width:80%;
				width:100%;
				order:1;}

	div.rn_jkknetinfo_textbox	{max-width: 80%;
					width:100%;
					order:2;}


	div.rn_jkknetinfo_textbox dl {margin-top: 2rem;}

	div.rn_jkknetinfo_textbox dl dd {font-size: 2rem;}
	
	
	p.jkk_conp	{width: 95%;
			padding: 0.5rem;
			margin-top: 5rem;
			font-size: 1.5rem;
			}

}
 /* --------------------------  
    w460 JKKねっと案内
------------------------------ */
@media (max-width: 460px){

	div.rn_jkknetinfo_wrapbox p {font-size: 3.6rem;}

	div.rn_jkknetinfo_textbox {max-width: 95%;}

	div.rn_jkknetinfo_menber::after {display:none;}

	    div.rn_jkknetinfo_textbox dl dt	{padding: 1rem 4rem;
						font-size: 2.5rem;
						line-height: 3.5rem;}

	div.rn_jkknetinfo_textbox dl dd {font-size: 2.2rem;
					color: #222;}


	div.rn_jkknetinfo_menber a.rn_jkkinfolink_btn	{padding-left: 0;}

	div.rn_jkknetinfo_menber {max-width: 90%;}

	div.rn_jkknetinfo_menber::before {font-size: initial;}


	span.textdeco_wul {letter-spacing: 0;}

	div.rn_jkknetinfo_textbox a	{line-height: 250%;
					letter-spacing: -0.5px;}



}
 /* --------------------------  
    w410 JKKねっと案内
------------------------------ */
@media (max-width: 410px){

	span.jkkinfo_cssbr::after	{content:"";
					white-space:normal;}





}
























